{% extends "faq/base.html" %}
{% load cms_tags i18n %}

{% block title %}{% trans object.text|truncatewords:30 %} | {{ request.site.name }}{% endblock title %}


{% block body %}
<div class="container">
    <h3 class="text-center text-uppercase heading border-bottom mb-4">{{ object.text }}</h3>
    <br/>
    <p>{{ object.answer }}</p>
</div>
{% endblock %}
